body {
    text-align: center;
    background-color: #830000;
}

#clock {
    background-color: #cccccc;
    color: #ffffff;
    width: 100%;
    text-align: center;
    font-size: 2em;
}

#clock > div {
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
    background-color: black;
}

#clock div > span {
    padding:10px;
    border-radius: 5px;
    background-color: #969696;
    display: inline-block;
}

small {
    padding-top: 5px;
    font-size: 0.9em;
}

input {
    font-size: 1.5em;
    margin: 25px;
    padding: 10px;
}